using System;
using System.Collections.Generic;
using System.Text;

namespace GMCabsDriverAssistant.Services
{
    public interface IBatteryInfo
    {
        void StartSetting();
        bool CheckIsIgnoringBatteryOptimizations();
    }
}
